<?xml version="1.0" encoding="utf-8"?>

<extension type="module" version="2.5" method="upgrade">

  <name>joominadirectpay</name>

  <creationDate>21-Nov-2012</creationDate>

  <author>Amirrezatehrani</author>

  <authorEmail>admin@joomina.ir</authorEmail>

  <authorUrl>joomina.ir</authorUrl>

  <copyright>joomina</copyright>

  <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>

  <version>1.1</version>

 <description><![CDATA[<body link="#0170CA" alink="#008080" vlink="#0170CA"><div align="center"><table border="1" cellpadding="6" cellspacing="0" id="table1" bordercolor="#e5e5e5" style="font-family: Tahoma" width="90%" dir="rtl"><tr><td rowspan="6" width="190" height="200"><img border="0" src="http://www.topjoomina.ir/download.php?imgf=13233526261.jpg" width="202" height="190"></td><td colspan="2" bgcolor="#ff6600"><p align="center"><b><a style="text-decoration: none" target="_blank" href="http://www.joomina.ir"><font color="#FFFFFF">وب سایت جومینا</font></a>&nbsp;تقدیم میکند	</b> </p></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">نام افزونه :</font></td><td bgcolor="#f5f5f5"><span lang="fa">سیستم جامع پرداخت جومینا - فروشگاه ساز</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">توضیحات:</font></td><td bgcolor="#f5f5f5">به کمک این سیستم توانایی های بسیاری به وب سایت شما افزوده میشود به جهت گستردگی کارآیی افزونه امکان توضیح ان به صورت نوشتاری وجود ندارد به همین دلیل در سایت جومینا یک ویدئو آموزشی درباره این افزونه منتشر شده است <br/> توجه ! برای کارکرد این ماژول میباید کامپوننت همراه نصب باشد</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font color="#FFFFFF"><font size="2">توسعه دهنده برای</font><span lang="fa"><font size="2"> ایرانیان:</font></span></font></td><td bgcolor="#f5f5f5"><span lang="fa">وب سایت جومینا</span></td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">برنامه نویسی شده<span lang="fa"> توسط</span> :</font></td><td bgcolor="#f5f5f5">امیررضا تهرانی - تیم توسعه افزونه جومینا</td></tr><tr><td width="150" bgcolor="#0170ca"><font size="2" color="#FFFFFF">مراجع جوملا<span lang="fa"> ایرانی</span>:</font></td><td bgcolor="#f5f5f5">	<p align="center"><a style="text-decoration: none" target="_blank" href="http://www.joomina.ir">مرکز ارائه خدمات به طراحان وب</a><span lang="fa">&nbsp;&nbsp; ا&nbsp;&nbsp; </span>	<a style="text-decoration: none" target="_blank" href="http://forum.joomina.ir">انجمن تخصصی جوملا</a><span lang="fa">&nbsp;&nbsp; ا&nbsp;&nbsp;&nbsp;</span><a style="text-decoration: none" target="_blank" href="http://joominamarket.com">فروشگاه افزونه های تخصصی جوملا</a>&nbsp;&nbsp;<span lang="fa">ا</span>&nbsp;&nbsp;<a style="text-decoration: none" target="_blank" href="http://joominahost.com">هاستینگ منطبق بر جوملا</a></td></tr></table></div>]]></description>

  <files folder="site">

    <folder>tmpl</folder>

    <filename module="mod_joominadirectpay">mod_joominadirectpay.php</filename>

  </files>

  <params/>

  <config>

    <fields name="params">

      

    <fieldset name="basic">

      <field name="producname" type="text" default="" label="نام کالا" description="نام کالا"></field><field name="category" type="category" extension="com_joominapay" label="انتخاب مجموعه پرداخت" description=""></field><field name="price" type="text" default="" label="قیمت به تومان" description="قیمت کالای خود را واردنمایید"></field><field name="priceshow" type="radio" default="1" description="نمایش و یا عدم نمایش" label="نمایش قیمت">

          

<option value="1">بلی</option><option value="0">خیر</option></field>

		

<field name="desc" type="textarea" default="" label="توضیحات" description="استفاده از کدهای html مجاز است" rows="10" cols="10"></field>

<field name="descshow" type="radio" default="1" description="نمایش و یا عدم نمایش" label="نمایش توضیحات">

<option value="1">بلی</option><option value="0">خیر</option></field>



<field name="image" type="media" directory="" default="" label="تصویر" description="درصورتی که تمایل دارید تا در توضیحات از تصویر استفاده نمایید" ></field>

<field name="imageshow" type="radio" default="1" description="نمایش و یا عدم نمایش" label="نمایش تصویر">







          

          

        <option value="1">بلی</option><option value="0">خیر</option></field><field name="articleshow" type="radio" default="1" description="شما میتوانید این ماژول را به یک مطلب لینک نمایید" label="لینک به یک مطلب">

          

          

        <option value="1">بلی</option><option value="0">خیر</option></field><field name="article" type="sql" default="10" label="انتخاب مطلب" query="SELECT id, title FROM #__content" key_field="title"></field></fieldset></fields>

  </config>

</extension>

